.main-nav {
	float:left;
	margin:30px 0px 0px 45px;
	z-index:9999;

}

.main-nav * {
    -webkit-box-sizing: border-box;
    /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;
    /* Firefox, other Gecko */
    box-sizing: border-box;
    /* Opera/IE 8+ */
}

.main-nav nav {
    display: block;
    min-height: 15px;
}


.main-nav nav ul li:hover > a,
.main-nav nav ul li.active > a {
    color:#000;
	text-decoration:none;
	background-image:url(../images/menu-hover.png);
	background-repeat:no-repeat;
	background-position:center bottom;
}

.main-nav nav, .main-nav nav a {
    color: white;
    text-decoration: none;
}

.main-nav nav a {
    display: block;
	height:59px;
	color:#000;
	text-decoration:none;
	text-align:center;
}

.main-nav nav a:hover {
    color:#000;
	text-decoration:none;
	background-image:url(../images/menu-hover.png);
	background-repeat:no-repeat;
	background-position:center bottom;
}

.main-nav nav ul {
    padding:0;
    margin: 0;
}
.main-nav nav ul li {
    float:left;
	min-height: 1px;
	vertical-align: middle;
	color:#262626;
	font-size: 15px;
	line-height:15px;
	text-transform:none;
	margin-right:37px;
	text-transform:uppercase;
	font-weight:700;
}

.main-nav nav ul li:last-child {
	margin-right:0px;
}

.main-nav nav ul li.has-sub > a:after {
  content:url('images/menu-arrow.png');
  margin-left: 5px;
}


.main-nav nav ul li .sub-menu {
    left:0;
    top:100%;
	z-index:99999;
}

.main-nav nav ul li .sub-menu-wrap {
  padding:25px 0px 25px 25px;
  width:1100px;
  color:#000;
  background-image:url(../images/opa95.png);
  overflow:hidden;
  font-size:12px;
  font-weight:400;
  text-transform:none;
}

.menu-lhs {
	float:left;
	width:760px;
}

.m-head1 {
	font-size:35px;
	line-height:35px;
	font-weight:600;
	padding-bottom:30px;
}

.company-list {
	overflow:hidden;
	display:block;
	text-transform:none;
}

.cl-item {
	float:left;
	width:212px;
	height:306px;
	margin:0px 28px 0px 0px;
	padding:0px;
	background-image:none;
	overflow:hidden;
	font-size:12px;
}

.cl-item a {
	color:#000!important;
	text-align:left!important;
	padding:0px;
	height:auto!important;
	background-image:none!important;
}

.cl-item a:hover {
	background-image:none!important;
}

.li-img {
	height:115px;
	overflow:hidden;
	background-color:#fff;
}

.li-img img {
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}

.li-img img:hover {
	opacity:0.5;
}

.li-name {
	padding:16px 0px 16px 0px;
	font-size:15px;
	line-height:16px;
	text-transform:uppercase;
	border-bottom:#de443a solid 1px;
	margin-bottom:10px;
}

.li-name strong {
	font-weight:700;
}

.menu-lhs .cl-item p {
	font-size:11px;
	line-height:14px;
	height:43px;
	overflow:hidden;
	margin-bottom:10px;
}

.more a {
	display:inline-block!important;
	height:21px!important;
	line-height:22px!important;
	background-color:#262626!important;
	color:#fff!important;
	background-image:none!important;
	text-transform:uppercase;
	padding:0px 18px 0px 18px!important;
	font-size:11px;
		-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}

.more a:hover {
	background-image:none!important;
	color:#fff!important;
	background-color:#de443a!important;
}

.menu-rhs {
	float:right;
	width:270px;
	margin-right:25px;
}

.menu-rhs h3 {
	font-size:28px;
	line-height:28px;
	padding-bottom:10px;
	text-transform:uppercase;
	font-weight:400;
}

.menu-rhs h3 strong {
	font-weight:600;
	display:block;
}


.menu-rhs h5 {
	font-size:11px;
	line-height:14px;
	color:#666;
	padding-bottom:15px;
	border-bottom:#8f8f8f solid 1px;
	margin-bottom:10px;
}

.menu-rhs ul {
	margin-top:-10px!important;
}

.menu-rhs p {
	width:auto!important;
	padding:12px 0px 11px 0px!important;
	border-bottom:#8f8f8f solid 1px;
	background-image:none!important;
}

.mr-links {
	margin-top:-13px;
}

.menu-rhs p:last-child {
	border-bottom:none;
}

.menu-rhs p a {
	height:auto!important;
	line-height:normal!important;
	padding:0px 0px 0px 12px!important;
	background-color:transparent!important;
	font-size:14px;
	color:#000!important;
	text-transform:uppercase;
	text-align:left;
		-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
	background-image:url(../images/plus.png)!important;
	background-repeat:no-repeat;
	background-position:left center!important;
}

.menu-rhs p a:hover {
	color:#de443a!important;
	text-decoration:none;
	background-image:url(../images/plus.png)!important;
	background-position:left center!important;
}


.service-list {
	overflow:hidden;
	display:block;
	text-transform:none;
}

.service-list .cl-item {
	width:168px;
}

.service-list .cl-item {
	margin:0px 10px 0px 0px!important;
}

.service-list .cl-item .li-img {
	height:96px;
	background-color:#ccc;
	text-align:center;
}

.service-list .cl-item .li-name {
	min-height:65px;
}

.service-list .cl-item p {
	font-size:11px;
	line-height:14px;
	height:100px;
	overflow:hidden;
	margin-bottom:10px;
}



.project-list {
	overflow:hidden;
	display:block;
	text-transform:none;
}

.project-list .cl-item {
	width:180px;
}

.project-list .cl-item {
	margin:0px 10px 0px 0px!important;
}

.project-list .cl-item .li-img {
	height:115px;
	text-align:center;
}


/*Hide all submenus*/
.main-nav nav ul .sub-menu {
    display:none;
}

.main-nav nav ul ul ul {
    display:block;
}

.main-nav nav li:hover > .sub-menu {
    display:block;
    position:absolute;
    z-index:1000;
    width: 300px;
}


/*Hide checkbox and label by default*/
.main-nav nav > input,
.main-nav nav > label {
  display: none;
}
 
.main-nav nav > label {
  float: right;
  padding: 6px 44px 5px 10px;
  cursor: pointer;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-size:18px;
  text-transform:uppercase;
  background-image:url(images/menu.svg);
  background-repeat:no-repeat;
  background-position:90% 1px;
  color:#666;
  font-weight:400;
}



.main-nav nav ul li .sub-menu-mobile {
	color:#fff;
	background-color:#222;
	padding:0px;
	display:none;
}

.main-nav nav ul li .sub-menu-mobile ul li {
	float:none;
	width:auto;
	padding:0px;
	border-bottom:#333 solid 1px;
	text-transform:none!important;
}

.main-nav nav ul li .sub-menu-mobile ul li a {
	height:auto;
	padding:8px 0px 8px 10px!important;
	background-image:none;
	color:#fff;
	text-align:left;
	font-size:14px;
	font-weight:400;
	text-transform:none!important;
	background-color:#333;
}

.main-nav nav ul li .sub-menu-mobile ul li a:hover {
	background-color:#444!important;
}



@media only screen and (min-width: 960px) and (max-width: 1099px) {
	
.main-nav {
	float:right;
	margin:5px 0px 0px 45px;
	clear:both;
}

.main-nav nav a {
	height:42px;
}

.main-nav nav a:hover {
	background-image:url(../images/menu-hover2.png)!important;
}

.main-nav nav ul li .sub-menu-wrap {
  padding:20px 0px 20px 20px;
  width:940px;
}

.menu-lhs {
	width:600px;
}


.menu-rhs {
	margin-right:20px;
}

.main-nav nav ul li .sub-menu-wrap a:hover {
	background-image:none!important;
}

.service-list .cl-item {
	width:146px;
}

.service-list .cl-item {
	margin:0px 6px 0px 0px!important;
}

.service-list .cl-item .li-img {
	height:84px;
}

	
}


/*Media query*/
@media (max-width: 959px) {

.main-nav nav ul li .sub-menu-mobile {
	display:block;
	
}	
	
.main-nav nav li:hover > .sub-menu {
	position:static;
}
	
.main-nav nav ul li .sub-menu-wrap {
	display:none;
}

.main-nav {
	float:none;
	clear:both;
	margin:0px;
    padding-right:0px;
	top:14px;
	right:0px;
	/*width:302px;*/	width:100%;
	border-top:#eee solid 1px;
	padding-top:0px;
	
}
	
.main-nav nav {
	display: block;
	position: relative;
	height: 33px;
	min-height:inherit;
	z-index:999;
	width:300px;
	float:right;
}

.main-nav nav ul li:hover > a,
.main-nav nav ul li.active > a {
    color:#fff;
	text-decoration:none;
	background-color:#202020;
	border-bottom:none;
}


	
.main-nav nav a {
    padding: 12px 10px 12px 10px!important;
	height:auto!important;
	line-height:normal;
	background:#000;
	font-size:15px;
	border-bottom:none;
	max-width:inherit;
	text-align:left;
	color:#fff;
	background-image:none!important;
	font-weight:400;
}

.main-nav nav a:hover {
    color:#fff;
	text-decoration:none;
	background-color:#202020;
	border-bottom:none;
	background-image:none!important;
}



.main-nav nav ul ul a:hover {
	background:#202020!important;
	color:#fff;
}

.main-nav nav > label, .main-nav nav ul li ul {
	display: block;
}
.main-nav nav > ul {
	display: none;
	clear: both;
}
.main-nav nav > input:checked + ul { /* <================ This is the key */
	display: block;
}
.main-nav nav ul ul li a:before {
	content:url('images/menu-arrow2.png');
	display: inline;
	margin-right:5px;
}
.main-nav nav ul li {
	float: none;
	display: block;
	border-bottom:#111 solid 1px;
	margin:0px;
}

.main-nav nav ul li:last-child {
	border-bottom:none;
}

.main-nav nav li:hover ul {
	position: relative;
	width: auto;
}
.main-nav nav ul ul li:hover > ul {
	right:auto;
	top: auto;
	left: auto;
}
}